How to install libjakarta-ecs-java on Debian Unstable (Sid)